QuarkAdmin 基于 Laravel + Ant-design 界面美观漂亮的后台

鉴于市面上 CMS 都已陈旧的情况,作者用更先进的 laravel 和 ant-design 重新设计、架构新时代的 CMS。开源不易,请尊重版权!

安装

首先确保安装好了laravel,并且数据库连接设置正确。
composer require quarkcms/quark-admin

然后运行下面的命令完成安装:
php artisan quarkadmin:install

后台地址:yoursite/admin

默认用户名:administrator 密码:123456

官方支持
QQ群:947037389

github 后端仓储:quark-admin
github 前端仓储:quark-ui

本作品采用《CC 协议》,转载必须注明作者和本文链接
本帖由系统于 13小时前 自动加精
《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 36

弄个演示看看哈

2周前 评论

安装错误 Migrating: 2014_10_12_000000_create_users_table

Illuminate\Database\QueryException

SQLSTATE[42000]: Syntax error or access violation: 1071 Specified key was too long; max key length is 1000 bytes (SQL: alter table users add unique users_e mail_unique(email))

2周前 评论

这个是扩展包啊,厉害

2周前 评论

@BestModer 这个是laravel问题,mysql版本低。

2周前 评论
tangtangloveyou (作者) (楼主) 2周前
BestModer 2周前

@idlewater 稍后补上演示站和文档

2周前 评论
melodic 6天前

最新的laravel版本没法使用呀

2周前 评论

laravel 的版本是多少的

2周前 评论

file 目录创建有点小问题

2周前 评论

@PoemrainH 昨天刚测试的,没有问题

2周前 评论

@瞌睡虫 我在windows下没有此问题

2周前 评论

@tangtangloveyou 我使用的laradock linux环境

还有就是主页的接口请求有问题

Laravel

2周前 评论

@瞌睡虫 您把错误日志发一下,我看看

2周前 评论

关注,支持一波先

2周前 评论

这个是页面渲染还是分离还是和laralve-admin 一样啊

2周前 评论

@tangtangloveyou

file
应该就是目录创建的原因

Laravel
你的开发环境是window吗?你应该使用”/“而不是 \

2周前 评论

@瞌睡虫 我的是windows,我检查一下

2周前 评论

@pi_phq 后端只通过API输出数据

2周前 评论

@tangtangloveyou 有群吗?一起学习进度。能成为贡献者吗

2周前 评论

@瞌睡虫 非常欢迎贡献代码,要建QQ群还是微信群?兄弟给个建议

2周前 评论
瞌睡虫 1周前

@kcersing 欢迎关注,欢迎贡献代码

2周前 评论

怎么不用 umi3

2周前 评论

mac 下安装目录创建有问题,提了pr

2周前 评论

@yanthink 这两天评估一下,如果umi3优势多的话,可以切换一下,欢迎pr

2周前 评论

@kcersing antd+reactjs确实用着很爽

2周前 评论
可乐加冰 2周前
tangtangloveyou (作者) (楼主) 1周前
可乐加冰 1周前
tangtangloveyou (作者) (楼主) 1周前
可乐加冰 1周前

file 验证码出不来呀?

file 这个错误是为啥 我的安装成功了呀

file

file

2周前 评论
justmd5 2周前
tangtangloveyou (楼主) 1周前
justnice 1周前

fullstack 丢了吗

1周前 评论

老哥,你一年发布了3个cms。。。厉害啊。

1周前 评论

@melodic 算是用quarkcms替换了,从结构上就行了拆分,以扩展包的形式开发核心功能。

1周前 评论
白小白 1周前

@白小白 其实核心代码都一样,一直在摸索前进

1周前 评论

用的 ANT PRO 版本太低了!现在都是V5了,至少也是V4正式版! 斑竹尽然还在V1阶段徘徊!

希望用最新的版本吧!!!

1天前 评论
yanthink 11小时前

@dongzhiyu 非也非也,用的不是ANT PRO,ANT PRO太庞杂了,用的是ant-design-pro-layout

1天前 评论
dongzhiyu 19小时前
tangtangloveyou (作者) (楼主) 19小时前

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!